#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 cborg-json
version:              0.2.6.0
visibility:           public
id:                   cborg-json-0.2.6.0-Cm19L2FuJna2V2aD6ZKQ3s
key:                  cborg-json-0.2.6.0-Cm19L2FuJna2V2aD6ZKQ3s
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  0c07604ea789fe8dd7aa68ff2bf6e1de
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.6.0-Cm19L2FuJna2V2aD6ZKQ3s
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    aeson-pretty-0.8.10-I9uSgkvp4ANKj5wG0AKpef base-4.17.2.1
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    cborg-0.2.9.0-Aca9j7DIPNa3TbVwbnEBq3
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb text-2.0.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

